.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3748fb97-b1e8-1603-28a6-6b7f8096a48c {
height: 300px !important;
}
.lfr-layout-structure-item-501f445f-6bab-c262-cbc1-ea0359f1871f {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-68089c5e-5e3d-e5a7-094d-159c67700e7e {
text-align: center !important;
}
.lfr-layout-structure-item-65baf8bf-e073-bdf3-2f7c-45869f83833b {
text-align: center !important;
}
